@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: "Montserrat", sans-serif;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("../assets/MiniBusMockup-1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #f0f0f0;
}

body {
  overflow-x: hidden;
}

.banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100dvh;
}

.banner_sm {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
  padding: 20px;
  border-radius: 5px;
  color: #fff;
}

.banner_sm h1 {
  font-size: 24px;
  font-weight: bold;
}

.banner_sm p {
  font-size: 14px;
}

.banner_sm input {
  background-color: transparent;
  color: #fff;
  font-size: 16px;
}

.banner_sm select {
  background: #171717;
  color: #fff;
}

.banner_sm input:focus {
  background-color: transparent;
  color: #fff;
}

.banner_sm input::placeholder {
  color: #fff;
  font-size: 13px;
}

.btn-submit {
  background-color: #f1580c;
  color: #fff;
  text-transform: uppercase;
}

.btn-submit:hover {
  background-color: #091242;
  color: #fff;
}

.toggle-btn {
  position: absolute;
  top: 70%;
  right: 10px;
  transform: translateY(-50%);
  cursor: pointer;
}
